.chip-container {
  color: rgba(0, 0, 0, 0.87);
  border: none;
  height: 32px;
  display: inline-flex;
  padding: 0 8px 0 16px;
  font-size: 0.8rem;
  align-items: center;
  white-space: nowrap;
  border-radius: 16px;
  justify-content: space-between;
  background-color: #e0e0e0;
  cursor: pointer;
  margin: 0.2rem;
}

.chip-container span {
  overflow: hidden;
  white-space: nowrap;
  padding-right: 12px;
  text-overflow: ellipsis;
}

.chip-icon {
  fill: rgba(0, 0, 0, 0.26);

  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

.chip-icon:hover {
  fill: rgba(0, 0, 0, 0.4);
}
